from stem.descriptor.remote import DescriptorDownloader

descarga = DescriptorDownloader()
for descriptor in descarga.get_consensus().run():
    if descriptor. exit_policy. is_exiting_allowed () :
        print(descriptor)